<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:ratingbar="http://schemas.android.com/apk/res-auto"
    android:background="@color/colorLine">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/size_10"
        android:background="@color/colorWrite"
        android:orientation="horizontal"
        android:padding="@dimen/size_15">

        <ImageView
            android:id="@+id/iv_goods"
            android:layout_width="@dimen/size_120"
            android:layout_height="@dimen/size_100"
            android:scaleType="centerCrop" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_5">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_16" />


            <LinearLayout
                android:id="@+id/ll_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_name"
                android:layout_marginTop="@dimen/size_10"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_context"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text=""
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_12" />

                <TextView
                    android:id="@+id/tv_point"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_10"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text=""
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_12" />

                <com.frame.base.view.StarBar
                    android:id="@+id/starbar1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_10"
                    ratingbar:starEmpty="@drawable/rv_vehicle_icon_star_gray"
                    ratingbar:starFill="@drawable/rv_vehicle_icon_star_light"
                    ratingbar:starDistance="3dp"
                    ratingbar:starCount="5"
                    ratingbar:isClick ="true"
                    ratingbar:starSize="@dimen/size_12"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/ll_content"
                android:layout_marginTop="@dimen/size_30"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text=""
                    android:textColor="@color/colorAuxiliaryRed"
                    android:textSize="@dimen/text_16"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_km"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_10" />
            </LinearLayout>

        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>
